<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
	<xsl:variable name="strTitlePart1"><!--XLATESTART--><!--DONOTTRANSLATE--><!--Variable name of controller comes before strtitle; Use this if you have to split strTitle--><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOfflineWarningTitle"><!--XLATESTART-->Colocar fuera de línea un disco físico puede ocasionar la pérdida de los datos. ¿Está seguro de que desea colocar fuera de línea este disco físico?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOnlineWarningTitle"><!--XLATESTART-->Si coloca en línea un disco físico, no se verifica la paridad ni los datos del disco virtual. Si los datos se escribieron en el disco virtual durante el fallo del disco físico, colocar en línea el disco físico fallido puede ocasionar la pérdida de los datos. Se recomienda permitir una recreación automática del disco físico para completar o iniciar una revisión de congruencia del disco una vez finalizada la tarea En línea. ¿Está seguro de que desea colocar en línea este disco físico?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strClearWarningTitle"><!--XLATESTART-->Si borra un disco físico se eliminan todos los datos contenidos en él. ¿Está seguro de que desea borrar este disco físico?<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strEraseASecureDiskWarningTitle"><!--XLATESTART-->Cuando realiza la operación "Borrado de cifrado instantáneo" los datos presentes en el disco se perderán en forma permanente. ¿Está seguro de que desea continuar?<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strEraseASecureDiskWarningTitlePCIeSSD"><!--XLATESTART-->Cuando realiza la operación 'Inicialización completa" los datos presentes en el disco se perderán en forma permanente. ¿Está seguro de que desea continuar?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCancelClearWarningTitle"><!--XLATESTART-->¿Está seguro de que desea cancelar la tarea Borrar en este disco físico?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strGHSWarningTitle"><!--XLATESTART-->Los datos presentes en el disco físico se perderán luego de asignar el disco físico como un repuesto dinámico global. Verifique que el disco físico no contiene datos antes de asignarlo como un repuesto dinámico global. ¿Está seguro de que desea asignar este disco físico como un repuesto dinámico global?<!--XLATESTOP--></xsl:variable>
	<!-- DFCT139368 - GUI: Incomplete Warning and pop up when a disk is prepared for removal -->
	<!-- Indravijay J. Gohil Adding in the word adisk/hdisk as part of the remove button description -->
	<xsl:variable name="strPrepareWarningTitle"><!--XLATESTART--> Aviso: ¿Está seguro de que desea preparar el disco físico para quitarlo?<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strPrepareWarningTitlePCIeSSD"><!--XLATESTART--> Aviso: ¿Está seguro de que desea preparar el dispositivo físico para quitarlo?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPrepareWarningTitleHard"><!--XLATESTART--> Aviso: ¿Está seguro de que desea preparar el disco físico para quitarlo?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSubHeaderPart1"><!--XLATESTART-->Discos físicos<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSubHeaderPart2"><!--XLATESTART--><!--DONOTTRANSLATE--><!--Variable name of device follows subheader; Use this if you have to split strsubheader--><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCancel"><!--XLATESTART-->Anterior <!--XLATESTOP--></xsl:variable>
	<!-- DFCT139174 - GUI: Incorrect Prepare to Remove page for Hard Disks connected to NRS channel -->
	<!-- Indravijay J. Gohil Using conditionals on  non raid drives to see which title/headers/button id's to use -->
	<xsl:variable name="strCancel2"><!--XLATESTART-->Anterior<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strBlink"><!--XLATESTART-->Hacer parpadear el disco virtual<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOnline"><!--XLATESTART-->En línea<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOffline"><!--XLATESTART-->Fuera de línea<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strClear"><!--XLATESTART-->Borrar<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strGHS"><!--XLATESTART-->Asignar repuesto dinámico global<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCancelClear"><!--XLATESTART-->Cancelar borrado<!--XLATESTOP--></xsl:variable>
	<!-- DFCT139368 - GUI: Incomplete Warning and pop up when a disk is prepared for removal -->
	<!-- Indravijay J. Gohil Adding in the word adisk/hdisk as part of the remove button description -->
	<xsl:variable name="strPrepare"><!--XLATESTART-->Preparar para quitar disco físico<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strPreparePCIeSSD"><!--XLATESTART-->Preparar para quitar dispositivo físico<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPrepareHard"><!--XLATESTART-->Preparar para quitar disco físico<!--XLATESTOP--></xsl:variable>
	<!-- DFCT139174 - GUI: Incorrect Prepare to Remove page for Hard Disks connected to NRS channel -->
	<!-- Indravijay J. Gohil Using conditionals on  non raid drives to see which title/headers/button id's to use -->
	<xsl:variable name="strArrayDisk"><!--XLATESTART-->Disco físico<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strHardDisk"><!--XLATESTART-->Disco físico<!--XLATESTOP--></xsl:variable>
	<!-- DFCT139368 - GUI: Incomplete Warning and pop up when a disk is prepared for removal -->
	<!-- Indravijay J. Gohil Adding in the word adisk/hdisk as part of the remove adisk message -->
	<xsl:variable name="strRUSurePrepare"><!--XLATESTART-->¿Está seguro de que desea preparar este disco físico para quitarlo?<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strRUSurePreparePCIeSSD"><!--XLATESTART-->¿Está seguro de que desea preparar este dispositivo físico para quitarlo?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSurePrepareHard"><!--XLATESTART-->¿Está seguro de que desea preparar este disco físico para quitarlo?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSureOnline"><!--XLATESTART-->¿Está seguro de que desea colocar en línea este disco físico?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSureOffline"><!--XLATESTART-->¿Está seguro de que desea colocar fuera de línea este disco físico?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSureClear"><!--XLATESTART-->¿Está seguro de que desea borrar este disco físico?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSureCancelClear"><!--XLATESTART-->¿Está seguro de que desea cancelar la acción borrar en este disco físico?<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strRUSureEraseASecureDisk"><!--XLATESTART-->¿Está seguro de que desea realizar un 'Borrado de cifrado instantáneo' en este disco físico?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSureGHS"><!--XLATESTART-->¿Está seguro de que desea asignar este disco físico como un repuesto dinámico global?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSure2"><!--XLATESTART--><!--DONOTTRANSLATE--><!--use this if you need to split rusure string--><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSure3"><!--XLATESTART--><!--DONOTTRANSLATE--><!--use this if you need to split rusure string--><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strQuestionMark"><!--XLATESTART-->?<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strEraseASecureDisk"><!--XLATESTART-->Borrar disco cifrado<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strRUSureEraseASecureDiskPCIeSSD"><!--XLATESTART-->¿Está seguro de que desea realizar una 'Inicialización completa' en este dispositivo físico?<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
