<?xml version="1.0" encoding="UTF-8"?>
<!-- This is the XSL to render the Change Controller Proeprties Information page.  The associated web plugin is the VDInfoWebPlugin. --><xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
     <xsl:variable name="strChangeDeleteTitlePart1"><!--XLATESTART-->Changer ou supprimer la clé de cryptage sur <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strChangeDeleteTitlePart2"><!--XLATESTART--><!--Variable name of controller follows title; Use this if you have to split strTitle--><!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDeleteTitlePart1"><!--XLATESTART-->Supprimer la clé de cryptage sur <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDeleteTitlePart2"><!--XLATESTART--><!--Variable name of controller follows title; Use this if you have to split strTitle--><!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateTitlePart1"><!--XLATESTART-->Créer la clé de cryptage sur <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateTitlePart2"><!--XLATESTART--><!--Variable name of controller follows title; Use this if you have to split strTitle--><!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText1"><!--XLATESTART-->Lorsque vous modifiez la clé de cryptage, la configuration de ce contrôleur est mise à jour afin que vous puissiez utiliser la nouvelle clé de cryptage. Pour importer à nouveau un disque crypté précédemment supprimé, entrez l&apos;ancienne phrase de passe.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText2"><!--XLATESTART-->Consignes :  un identifiant de clé de cryptage est une référence fournie par l&apos;utilisateur permettant d&apos;associer une phrase de passe à un contrôleur. L&apos;identifiant de clé de cryptage peut comporter des chiffres, des lettres minuscules, des lettres majuscules, des caractères non alphanumériques (mais aucun espace) ou une combinaison de ceux-ci. Une phrase de passe doit comporter au minimum 8 et au maximum 32 caractères avec au moins un chiffre, une lettre minuscule, une lettre majuscule et un caractère non alphanumérique (mais aucun espace).<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText3"><!--XLATESTART-->Remarque : il est important de comprendre comment garantir la sécurité d&apos;une phrase de passe et les implications associées à sa perte Il est impossible de récupérer une phrase de passe si des disques vous sont présentés comme étant étrangers et vous ne pourrez plus accéder aux données enregistrées sur les disques physiques cryptés.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText4"><!--XLATESTART-->La suppression de la clé de cryptage efface les disques autocryptables non configurés et vous empêche de créer des disques virtuels cryptés. Cependant, la suppression d&apos;une clé de cryptage n&apos;affecte pas le cryptage ou les données des disques étrangers.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader1"><!--XLATESTART-->Changer la clé de cryptage<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader2"><!--XLATESTART-->Supprimer la clé de cryptage<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader3"><!--XLATESTART-->Saisissez l&apos;identifiant de clé de cryptage et la phrase de passe pour créer une clé de cryptage sur le contrôleur.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader4"><!--XLATESTART-->Afin d&apos;éviter de perdre la phrase de passe, enregistrez-la dans un emplacement spécifique.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelPassphraseLocation"><!--XLATESTART-->Emplacement de la phrase de passe<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strRadioButtonChangeSecurityKey"><!--XLATESTART-->Sélectionnez pour changer la clé de cryptage actuelle<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelNewSecurityKeyIdentifier"><!--XLATESTART-->Nouvel identifiant de clé de cryptage<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strApply"><!--XLATESTART-->Appliquer les changements<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strErrorEqual"><!--XLATESTART-->Vous avez saisi la même valeur que celle qui existe déjà.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelNewPassphrase"><!--XLATESTART-->Nouvelle phrase de passe<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelConfirmNewPassphrase"><!--XLATESTART-->Confirmez la nouvelle phrase de passe<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelCurrentPassphrase"><!--XLATESTART-->Phrase de passe actuelle<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreement"><!--XLATESTART-->J&apos;ai lu et compris la remarque ci-dessus.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLablePassphraseLocation"><!--XLATESTART--> Emplacement de la phrase de passe <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelDeleteSecurityKey"><!--XLATESTART-->Sélectionnez ce bouton radio pour supprimer la clé de cryptage<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strNoChangeInValue"><!--XLATESTART-->Aucune des valeurs n&apos;a changé.<!--XLATESTOP--></xsl:variable>     
     <xsl:variable name="strLabelPassphrase"><!--XLATESTART-->Phrase de passe <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelConfirmPassphrase"><!--XLATESTART-->Confirmez la phrase de passe <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateSecurityKey"><!--XLATESTART-->Créer la clé de cryptage<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreementTitle"><!--XLATESTART-->Contrat<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthSecurityKeyIdentifier"><!--XLATESTART-->Le champ Identifiant de la clé de cryptage doit avoir entre 8 et 32 caractères.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSecurityKeyIdentifierGuidelines"><!--XLATESTART-->Lisez les consignes et ressaisissez l&apos;identifiant de clé de cryptage.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthPassphrase"><!--XLATESTART-->Le champ Phrase de passe doit avoir entre 8 et 32 caractères.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPassphraseGuidelines"><!--XLATESTART-->Lisez les consignes de création de la phrase de passe et ressaisissez la phrase de passe.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthConfirmPassphrase"><!--XLATESTART-->Le champ Confirmez la phrase de passe doit avoir entre 8 et 32 caractères.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strConfirmPassphraseGuidelines"><!--XLATESTART-->Lisez les consignes de création de la phrase de passe et confirmez à nouveau la phrase de passe.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPassphraseMismatch"><!--XLATESTART-->Les champs Phrase de passe et Confirmez la phrase de passe sont différents.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthCurrentPassphrase"><!--XLATESTART-->Le champ Phrase de passe actuelle doit avoir entre 8 et 32 caractères.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCurrentPassphraseGuidelines"><!--XLATESTART-->Lisez les consignes et ressaisissez la phrase de passe actuelle.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDeleteSecurityKeyWarning"><!--XLATESTART-->Si vous supprimez la clé de cryptage, vous ne pourrez plus créer de disques virtuels cryptés. Voulez-vous vraiment supprimer la clé de cryptage ?<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreementWarning"><!--XLATESTART-->Vous devez confirmer que vous avez compris la remarque.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSelectOperation"><!--XLATESTART-->Sélectionnez l'option permettant de créer ou modifier la clé de cryptage<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strBlankSecurityKeyIdentifier"><!--XLATESTART-->Entrez l&apos;identifiant de clé de cryptage.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strBlankConfirmPassphrase"><!--XLATESTART-->Confirmez la phrase de passe.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelSuggestedPassphrase"><!--XLATESTART-->Phrase de passe suggérée. <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelOldSecurityKeyIdentifier"><!--XLATESTART-->Identifiant de clé de cryptage actuel <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSecurityKeyIDGuidelines"><!--XLATESTART-->Lisez les consignes de création de l&apos;identifiant de clé de cryptage et ressaisissez-le.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAbsoluteFilePath"><!--XLATESTART-->Dépôt de clé : chemin de fichier de Web Server où déposer les références de la clé de cryptage<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strFilePathStringEmpty"><!--XLATESTART-->Entrez le chemin où déposer les références de la clé de cryptage.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strExtensionIsNotXml"><!--XLATESTART-->Entrez un nom de fichier avec .xml comme extension.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strEnableDKM"><!--XLATESTART-->Activer Dell Key Manager (DKM)<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strEnableLKM"><!--XLATESTART-->Activer le gestionnaire de clés local (LKM)<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSwitchToDKM"><!--XLATESTART-->Passer à Dell Key Manager (DKM)<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strChangeLKM"><!--XLATESTART-->Changer la clé de cryptage (LKM)<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSwitchToLKM"><!--XLATESTART-->Passer au gestionnaire de clés local (LKM)<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strChangeDKM"><!--XLATESTART-->Changer la clé de cryptage (DKM)<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDKMServer"><!--XLATESTART-->Serveur DKM<!--XLATESTOP--></xsl:variable>
	 <xsl:variable name="strConfigured"><!--XLATESTART-->Configuré<!--XLATESTOP--></xsl:variable>
	 <xsl:variable name="strNotConfigured"><!--XLATESTART-->Non configuré<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelLKMToDKMCurrentPassphrase"><!--XLATESTART-->Phrase de passe LKM existante<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelLKMToDKMSecurityKeyIdentifier"><!--XLATESTART-->Identifiant de clé de cryptage LKM existant<!--XLATESTOP--></xsl:variable>
	 <xsl:variable name="strInitiateKeyExchange"><!--XLATESTART-->Sélectionnez ce bouton radio pour lancer la clé de cryptage Dell Key Manager.<!--XLATESTOP--></xsl:variable>
	 <xsl:variable name="strInitiateDelTitlePart1"><!--XLATESTART-->Lancer ou supprimer la clé de cryptage de <!--XLATESTOP--></xsl:variable>
     </xsl:stylesheet>





